[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20060624 changes



On Mon, 26 Jun 2006, seth vidal wrote:

On Mon, 2006-06-26 at 00:08 -0700, Panu Matilainen wrote:

But this isn't about --force, it's about rpm -U --oldpackage. IIRC
Seth wasn't *that* opposed about possibility of allowing downgrading
to specific version which is what this case is about, it's just that
nobody has done any work to support downgrading.

Automated downgrading is scary if only b/c there's no way to be sure
that the scriptlets can be undone when you go from a higher version to a
lower version.

I don't think anybody was talking about automated downgrading, but
means of being able to reasonably easily specify a certain package version to be installed (be in downgrade or upgrade)

	- Panu -


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]